View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000026Ecere SDKcompilerpublic2008-04-11 17:182014-08-08 18:17
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0000026: Compiling grammar.ec is excessively slow
DescriptionReview what's going on, most likely exhaustive declaration ID reordering
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000439closedjerome eC Compiler (ecc): Pass 4 - New Declaration Reordering Algorithm 

-  Notes
(0001348)
jerome (administrator)
2014-07-01 07:48

Fixed by:
https://github.com/ecere/ecere-sdk/commit/5165f9a12208bc4742da1914e53cb7ffe40199c2 [^]

- Issue History
Date Modified Username Field Change
2008-04-11 17:18 jerome New Issue
2010-07-29 16:14 jerome Relationship added has duplicate 0000439
2010-07-29 16:14 jerome Relationship added child of 0000437
2010-07-29 16:15 jerome Priority normal => urgent
2012-03-08 16:51 redj Target Version => 0.45 Ginkakuji
2012-03-08 19:20 redj Relationship deleted child of 0000437
2012-03-29 07:50 redj Category => eC Compiling Tools
2012-03-29 07:50 redj Project @2@ => Ecere SDK
2013-04-25 09:40 jerome Target Version 0.45 Ginkakuji => 0.44.7 Haste
2014-06-09 19:54 jerome Status new => assigned
2014-06-09 19:54 jerome Assigned To => jerome
2014-06-09 19:55 jerome Priority urgent => immediate
2014-06-09 19:55 jerome ETA none => < 1 week
2014-06-09 19:55 jerome Target Version 0.46 eC II => 0.44.10 64
2014-07-01 07:48 jerome Note Added: 0001348
2014-07-01 07:48 jerome Status assigned => resolved
2014-07-01 07:48 jerome Fixed in Version => 0.44.10 64
2014-07-01 07:48 jerome Resolution open => fixed
2014-08-08 18:17 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker